function analysisGenerate(url, page_title){
	var url = url;
    $.ajax({
        url: url,              
        data: {
        	page_title: page_title,
        	page_slug: window.location.href
        },
	}); 
};